call debug().box	{ border:1px solid #c3c4c5; margin-top:15px; }

/* Map */

.map, #map
	{
    height: 300px;
    overflow: auto;
    position: relative;
    z-index: 0;
    width: 100%;
	}

.filters li	{list-style:none; float:left; margin-right:10px; padding-top:10px;}
.filters li:first-child
	{
	background: rgba(0, 0, 0, 0) url("/grfx/catalogue/filter-start.png") no-repeat;
    padding: 10px 0px 10px 10px;
    width: 110px;
    display:block;
    color:#fff;
    margin:0;
	}

.filters li:first-child a	{color:#fff;}

.filters img	{ cursor:pointer; vertical-align:middle; }
.breadcrumb ul.btn-filters	{ float:right; padding:0;}
tr.bg-grey		{ background:#f1f1f1; }

tr.bg-grey td		{ font-size:1.3em; color:#234272; }

aside 		{ width: 20%; margin-right:3%; max-width:100%;}
aside .box	{ margin-top:17px; }

ul.btn-filters li
	{
	background: #6f8ca3; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f8ca3 0%, #87a3b6 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f8ca3), color-stop(75%,#87a3b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6f8ca3 0%,#87a3b6 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6f8ca3 0%,#87a3b6 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6f8ca3 0%,#87a3b6 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #6f8ca3 0%,#87a3b6 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f8ca3', endColorstr='#87a3b6',GradientType=0 ); /* IE6-9 */
	float:left;
	list-style: outside none none;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom:5px;
    padding: 5px 10px;
    color:#fff;
    cursor:pointer;
	}

ul.btn-filters
	{
	display: inline-block;
    float: right;
   }


.box h4
	{
	color:#fff;
	padding:5px 10px 5px 10px;
	font-size:1.2em;
	margin-bottom:0px;
	background: #6f8ca3;
	}

h4:hover	{ text-decoration:none; }

.step_more, .step-less
	{
	background: url(/grfx/catalogue/arrow-open.png) no-repeat #6f8ca3;
	width:11px;
	height:6px;
	vertical-align:middle;
	margin-top:5px;
	float:right;
	}

.step-less		{  background: url(/grfx/catalogue/arrow-close.png) no-repeat #6f8ca3;  }

h5	{ font-size:1.1em; font-weight:normal; margin-bottom:5px;}

.step-link
	{
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1em;
    margin-bottom: 6px;
    width: 70%;
    text-overflow: ellipsis;
    white-space: nowrap;
  	overflow: hidden;
	}

.step-count
	{
    display: block;
    float: right;
    font-size: 0.9em;
	}

.question-box
	{
	clear:both;
	overflow:hidden;
	padding:10px;
	}

.question-box:first-child
	{
	padding-left:0px;
	}

#charme-comment
	{
	padding-bottom:15px;
	color: #234272;
    font-weight: bold;
	}

ul.filters
	{
 	 display: inline-block;
    float: none;
    height: 40px;
    margin-left:0px;
	}

.step_more_spacer
	{
	color: #234272;
    cursor: pointer;
    font-weight: bold;
    overflow: hidden;
    width: 100%;
	}

.bs_action_free
	{
	background: url(/grfx/catalogue/search-btn.jpg) no-repeat;
	width:27px;
	height:26px;
	cursor:pointer;
	text-indent:-9999px;
	}

.question-box input
	{
	border:1px solid #bfbfbf;
	padding: 4px 5px;
	width:180px;
	}

.content	{ margin-top:45px; margin-left:350px;  }

.content table
	{
    border-collapse: collapse;
    border: 1px solid #d7d7d7;
    position: relative;
 	}

 .content table td:last-child img
 	{
 	width:250px;
 	height:auto;
 	border:1px solid #e5e5e5;
 	}

.content table th
	{
	padding-left: 10px;
    text-align: left;
    width: 10%;
	}

.catalogue-details tr:first-child, .catalogue-details td.sub-header
	{
	background:#384658;
	color:#fff;
	font-weight:bold;
	}

.content table tr	{ border-right:0px; border-bottom:1px solid #d7d7d7;}
.content table tr:last-child	{border-bottom:0px;}
.content table tr:first-child	{border-top:0px;}

.content table td:first-child	{min-width:200px;}
.content .catalogue-details td				{ padding:5px; padding-right:0px; }
.content table th:first-child				{ width:90%; }

.main	{margin-top:20px;}

.btn-myclipc
	{
	background: url(/grfx/catalogue/btn-myclipc.png) no-repeat left center #384658;
	background-position: 5px 6px;
	padding:5px;
	cursor:pointer;
	color:#fff;
	width:126px;
	height:24px;
	padding-left:25px;
	}

.content-full	{margin:0;}

#map_netcdf, #map {max-width:100%; width:750px; height:250px; float:left;}
#map		{width:600px;}
.content td #map_netcdf	{max-width:100%; width:600px; height:250px;}

.back
	{
	position:absolute;
	top:0;
	right:0;
	background: #74918a none repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 5px 15px;
    }

span.catalogue-title	{ font-weight:bold; font-size:1.1em; }

td.label	{background:#ddd;}

.content table th:nth-child(2)		{ }
#.content table th:nth-child(2)		{ width:83%;}
#.content table th:nth-child(3)		{ width:10%; text-align:center;}
.content table th:nth-child(4)		{ width:7%;}

.catalogue-details .content table tr{ border: 1px solid #636262; }
.content td			{ padding:10px; vertical-align:top;}
.content th			{ background:#384658; color:#fff; font-weight:bold; padding:10px 1px; }

#.content table td:last-child	{ background: url(/grfx/catalogue/arrow-btn.png) no-repeat #384658 center center;  cursor:pointer; }
.content tr.browse_line0		{ background:#f1f1f1; }

.total					{ border:1px solid #d7d7d7; background:#fff; padding:5px 15px; text-align: center; width: 50px }
.content-full > table 	{ width: 77%;}



#charme-select-all, #charme-all-targets	{ margin-left:10px; font-weight:bold; color:#234272; }

.charme-all-types, .charme-Dataset
	{
	background-size:15px 15px !important;
	margin-left:5px !important;
	margin-right:5px !important;
	width:15px !important;
	height:15px !important;
	}

.charme-Dataset
	{
	background-size:20px 20px !important;
	width:20px !important;
	height:20px !important;
	margin-left:10px !important;
	}

.charme-count	{vertical-align:top; font-size:1.1em;}

.charme-all-types:hover, .charme-Dataset:hover	{ cursor:pointer; }
.charme-select			{ float:left; margin-top:3px; }
#charme-placeholder-all-targets	{ margin:5px 0px 10px 0px; }


@media (min-width: 300px) and (max-width: 1080px)
{
	aside				{ width:100%; max-width:100%;  }
	.content			{ margin:0px; padding-top:0px; }
	.step-link			{ width:80%; }
	.filter				{ padding:5px 0px; }

	.content table tr h5
	{
	text-overflow: ellipsis;
	white-space: nowrap;
  	overflow: hidden;
  	}
  	.content-full > table { width: 100%;}
}

/*bb 20160909 t.b.v. charme*/

input[type="checkbox"] {display:none;}